@section('meta_title', __('site.Editing a token'))
@section('h1', __('site.Editing a token'))
<x-layout.site>
    <form method="post" action="{{ route('profile.access-tokens.update', $token) }}">
        @method('PUT')
        @csrf
        <x-site.forms.input :title="__('validation.attributes.name')" name="name" type="text" :value="$token->name" required autofocus />
        <x-site.forms.select :title="__('validation.attributes.permissions')" name="permissions" :list="$permissions" required :value="$token->abilities[0] ?? ''">
            <option value=""></option>
        </x-site.forms.select>

        <div class="form-block">
            <button class="button" type="submit">{{ __('Edit') }}</button>
        </div>
    </form>
</x-layout.site>
