@section('meta_title', __('site.Repository :repository', ['repository' => $repository->repository]))
@section('h1', $repository->user->username . '/' . $repository->name)
<x-layout.site>
    <div class="content-repositories">
        @include('site.repositories._repository-page', ['repository' => $repository])
        <div class="content-repositories__overview">
            <div class="content-repositories__overview__command">
                <div class="content-repositories__overview__border">
                    <div class="content-repositories__overview__command__head">{{ __('site.Docker Pull Command') }}</div>
                    <div class="block-copy">
                        <span class="block-copy-text">docker pull {{ $serviceAddress }}/{{ $repository->repository }}@if($repository->tag):{{ $repository->tag->name }}@endif</span>
                        <button type="button" data-default="{{ __('Copy') }}" data-copy-error="{{ __('Error copy') }}" data-copy-success="{{ __('Copied') }}">{{ __('Copy') }}</button>
                    </div>
                </div>
            </div>
            <div class="content-repositories__overview__content">
                <div class="content-repositories__overview__border">
                    {{ $repository->overview }}
                </div>
            </div>
        </div>
    </div>
</x-layout.site>
